Galaxy Edge SDK does not work with targetsdkversion is 31

Hello,
We’re using Galaxy Edge SDK to develop some apps. We’re facing a problem: when targetSdkVersion is 31 and enabled the panel in the list of panels, the panel isn’t displayed when swiping Edge Panels from the edge of screen. Of course, the panel is displayed with targetSdkVersion is lower than 31. This problem can be reproduced with the sample app of Galaxy Edge SDK.
So, please help us to solve this problem.
Thank you in advance for your response!

I think you need to open a support request HERE for this issue.

Ron
Samsung Developer Relations